#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "baloowidgets" for configuration "Release"
set_property(TARGET baloowidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(baloowidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio;kfilemetadata"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;baloocore;baloofiles;baloopim;balooqueryparser"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libbaloowidgets.so.1.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS baloowidgets )
list(APPEND _IMPORT_CHECK_FILES_FOR_baloowidgets "/usr/local/lib/libbaloowidgets.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
